/*
Theme Name: Wroes
Theme URI: https://kapee.presslayouts.com/
Author: PressLayouts
Description: This is a child theme for Kapee
Version: 1.0.0
Author URI: https://www.presslayouts.com/
Template: kapee
Text Domain: Wroes
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */

.selected-variation-custom-field {
    /* styles here */
}


div.summary form.cart .button{color:#ffffff !important; background-color:#b4c7ca !important}

body.page-id-2 #crt-nav-wrap { display: none; }
body.page-id-2 #crt-nav-sm { display: none; }


/*hide product count*/
.woocommerce-loop-category__title .product-count{
display: none !important;
}


.woocommerce-terms-and-conditions-checkbox-text a {font-weight:bold;}
.woocommerce-terms-and-conditions-wrapper a{color: #FF0000;}

